Skip to main content

Set persona story beat state

Accepts a proposed part, or turns it down without losing that it was turned down

PUT /personas/{id}/stories/{storyId}/beats/{beatId}/state

note

SDK method: setPersonaStoryBeatState Security: authenticated (policy: platform.manage)

Attributes​

Attributes (3)
AttributeTypeRequiredDescription
beatIdstringYesPath parameter.
idstringYesPath parameter.
storyIdstringYesPath parameter.

Request body (application/json)​

Accepts a PersonaStoryState object.

Response​

200 OK — Returns a PersonaStoryList object.